» Ubuntu » Пакети

Error

two or more packages specified (gnome-lirc-properties hardy)